@charset "UTF-8";

/*---colors--------

104,114,98   green1
 69,86,77 	 green2
173,185,110  green accent
161,111,23   tan


*/

@font-face {
	font-family: 'DroidSansRegular';
	src: url('../_fonts/DroidSans-webfont.eot');
	src: local('☺'), url('../_fonts/DroidSans-webfont.woff') format('woff'), url('../_fonts/DroidSans-webfont.ttf') format('truetype'), url('../_fonts/DroidSans-webfont.svg#webfont6rGBoMAO') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DroidSansBold';
	src: url('../_fonts/DroidSans-Bold-webfont.eot');
	src: local('☺'), url('../_fonts/DroidSans-Bold-webfont.woff') format('woff'), url('../_fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('../_fonts/DroidSans-Bold-webfont.svg#webfontSruMVOI5') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #000 url(../_images/os_index_crop.jpg) no-repeat;;
	background-position:top center;	
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'DroidSansRegular', sans-serif;	
}


/* ~~ Element/tag selectors ~~ */

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
	

a img { 
	border: none;
}


/*a:link, a:visited {
	color: rgba(0,0,0,0.8);
}*/


/*a:hover, a:active, a:focus { 
	text-decoration: none;
}*/



.frypan{
	width: 100%;
	height: 100%;
	/*background-position:top center;*/
	/*background-size: contain;	*/
}

.container {
	width: 1400px;
	margin: 0 auto; 
}



header {
	
	margin: 0 0 10px 0;
	border-bottom: 1px solid rgba(173,185,110,1);
	height: 100px;
}

hgroup {
	font-size: 1px;
	position: absolute;
	top: -500px;
}


nav ul {
	list-style: none;
}

nav ul li {
	display: inline;
	float: left;
	font-family: 'DroidSansRegular', sans-serif;
	font-size: .9em;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}

nav ul a, nav ul a:visited {
	padding: 5px 5px 5px 15px;
	margin: 0 10px 0 0;
	display: block; 
	width: 120px;  /*this width makes the entire button clickable for IE6. */
	text-decoration: none;
	background: rgba(104,114,98,0.8);
	color: #000;
}

nav ul a:hover, nav ul a:active, nav ul a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: rgba(173,185,110, 1);
	color: #FFF;
}

nav ul li .current, nav ul a:hover .current {
	background: rgba(161,111,23, 0.8);
	cursor: default;
	color: #000;
}


.sidebar1 {
	float: left;
	width: 180px;
	padding: 0 0 10px 0;
	margin: 0;
	font-family: 'DroidSansRegular', sans-serif;
	color: #fff;
}

.sidebar1 h1{
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	color: rgba(173,185,110,1);
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
	font-family: 'DroidSansRegular', sans-serif;
	font-size: 1.8em;
	font-style: italic;
	text-align: center;
	border-bottom: 1px solid rgba(173,185,110, 1);
}

.sidebar1 h2{
	margin: 0 0 20px 0;
	color: rgba(161,111,23,1);
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
	font-size: .9em;
}

.sidebar1 p.copy {
	margin: 0 0 0 0;
	padding: 0 0;
	color: #fff;
	font-size: .9em;
}

.sidebar1 img {
	padding: 0 0 20px 0;
}

.sidebar1 em {
	color: rgba(173,185,110,1);
	font-weight: normal;
}





.content {
	margin: 750px 0 0 0;
	padding: 10px 0 0 15px;
	width: 1000px;
	float: left;
}

.content h1 {
	color: rgba(173,185,110,1);
	font-size: 4em;
	font-family: 'DroidSansBold', sans-serif;
	font-style: italic;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}

.content h2 {
	color: rgba(161,111,23, 1);
	font-family: 'DroidSansBold', sans-serif;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}


.content .copy {
	color: #fff;
	font-size: .8em;
	font-style: italic;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}

.content .copy em {
	font-style: normal;
}

.content .facebook {
	padding: 20px 0 5px 100px;
	text-align: center;
	color: rgba(173,185,110,1);
	font-size: 1.5em;
	font-style: italic;
}

.content .news {
	margin: -120px 0 0 0;
	font-size: 2.5em;
	font-style: italic;
	color: rgba(200,40,20,1);
	text-align: center;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}

.content p {
	margin: 10px 0 10px 0;
}

.content .autographed a:link, .content .autographed a:visited {
	margin: 0 0 0 300px;
	padding: 0 5px 0 5px;
	color: rgba(173,185,110,1);
	text-align: center;
	text-decoration:none;
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
	
}

.content .autographed a:hover, .content .autographed a:active {
	background: rgba(173,185,110, 1);
	color: rgba(255,255,255,1);
	
}



.sidebar2 {
	float: right;
	width: 180px;
	background: rgba(0,0,0,.8);
	background-position: center bottom;
	margin: 0 0 10px 0;
	padding: 10px 0 10px 0;
	font-family: 'DroidSansRegular', sans-serif;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

.sidebar2 h3{
	margin: 0;
	padding: 0 10px 0 10px;
	color: rgba(173,185,110,1);
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
	font-size: 1.2em;
	text-align: center;
	font-family: 'DroidSansRegular', sans-serif;
	
}

.sidebar2 img {
	padding: 10px 0 10px 0;
}

.sidebar2 p {
	margin: 0 0 0 0;
	padding: 10px 10px 0 10px;
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
	color: #fff;
	
}

.sidebar2 em {
	color: rgba(161,111,23, 1);
	font-weight: normal;
}


.sidebar2 ul {
	margin: 10px 0 10px 0;
	list-style: none;
	border-bottom: 1px solid rgba(173,185,110, 1);
	
}

.sidebar2 ul li {
	padding: 5px 0 5px 0;
	text-align: center;
	font-size: 1.2em;
}

.sidebar2 ul li a, .sidebar2 ul li a:visited {
	margin: 0;
	padding: 0;
	display: block;
	color: rgba(161,111,23, 1);
	font-size: 1em;
	text-align: center;
	text-decoration: none;	
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
	
}

.sidebar2 ul li a:hover, .sidebar2 ul li a:active, .sidebar2 ul li a:focus {
	background: rgba(173,185,110, 1);
	color: #fff;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}


/* ~~ The footer ~~ */

footer {
	margin-top: 30px;
	padding: 20px 0 10px 0;
	border-top: 1px solid rgba(173,185,110,1);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: 'DroidSansRegular', sans-serif;
	color: rgba(69,86,77, 0.8);
}



footer p {
	font-size: .7em;
	text-align: center;
	color: rgba(69,86,77, 0.8);
}

footer img {
	position: absolute;
	top: 5px;
	right: 0px;
}

footer p a:link, footer p a:visited {
	color: rgba(69,86,77, 0.8);
	text-decoration: none;	
	
}

/*footer p a:visited {
	color: rgba(69,86,77, 0.8);
	text-decoration: none;	
	
}*/

.formstyle {
	font-family: 'DroidSansRegular', sans-serif;
	font-size: .6em;
	color: rgba(173,185,110, 1);
	font-style: normal;
	font-weight: normal;
	width: 160px;
	margin: 0 auto 10px auto;
	background: rgba(104,114,98,0.8);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding: .5em;
	text-align: right;
	
}

.formstyle h4 {
	text-align: center;
	font-size: 1.5em;
	margin-bottom: .5em;
	color: rgba(161,111,23, 1);
	text-shadow: rgba(0,0,0,0.8) 1px 1px 1px;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}